Subject: Trainer Candidate - Ankush Gupta
From: Ankush Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 03:06:10 -0400

| | Tech Support Test

Name | Ankush Gupta
E-mail | [email-masked]
Phone Number | (91) 9653032413
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Suzuki Motor Gujarat | DET | NA | 26000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 10 Days
Please briefly describe your work experience specifically in Quality? | I worked in Quality Assurance Dept in Suzuki Motor Gujarat, where I'm responsible for Quality Audit,Process Control , calibration management and other Quality related analysis
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my department a situation comes where we received the complaint from our customer that the part manufactured from here not properly assemble in Line, So we implemented 7 QC tools and find root cause. After that make counter measure than make updated OPS for Process.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The customer who satisfied well is great customer and also his bonding is good and also understood the things we tell but A good customer is slightly slowish.
What according to you makes you a good candidate for this position? | I can communicate well, i can comes always with problems solving skills, and also i can standardize the things so I feel I'm suitable.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |